body {
	font-size: 10px;
}

.forabg  {
	background: #505C65 url(images/forabg.gif) repeat-x;
}

.forumbg  {
	background: #505C65 url(images/forabg.gif) repeat-x;
}

.navbar {
	background-image:url(images/innerbox_bg.gif);
	background-repeat: repeat-x;
}

li.row {
	background-image: url(images/row_bg.gif);
	background-color: #e8ecee;
}